/*
 Theme Name:  RetroTube Child Theme
 Theme URI:   https://www.wp-script.com/adult-wordpress-themes/retrotube/
 Description: Child Theme for WP-Script RetroTube theme
 Author:      WP-Script
 Template:    retrotube
 Text Domain: wpst
 Version:     1.0.0
*/

/*
IMPORTANT:
- Do not change "Author: WP-Script" in the header of this file. 

Need help? Check the following links to get more information about child themes:
- WP-Script help: https://www.wp-script.com/blog/how-to-create-a-wordpress-child-theme/
- WordPress developer resource: https://developer.wordpress.org/themes/advanced-topics/child-themes/

Write your own CSS code after this comment block.
*/
.seo-linkbar {
  width: 100%;
  background: #000;
  border-top: 2px solid #b6ff00;
  border-bottom: 2px solid #b6ff00;
  overflow: hidden;
  padding: 8px 0;
}

.seo-linkbar-inner{
display:flex;
justify-content:space-evenly;
align-items:center;
width:100%;
}

.seo-linkbar a {
  color: #b6ff00;
  font-weight: 700;
  font-size: 15px;
  text-decoration: none;
  margin: 0 35px;
  font-family: Arial, sans-serif;
}

.seo-linkbar a:hover {
  color: #ffffff;
}

@keyframes backlinkscroll {
  0% { transform: translateX(100%); }
  100% { transform: translateX(-100%); }
}